Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.resources
Interface ReplyInterface

All Known Implementing Classes:
  Reply

public abstract interface ReplyInterface

Method Summary
`void` | `setContent(java.lang.String content)` Set this reply content.

Method Detail

### setContent

    public void setContent(java.lang.String content)

  Set this reply content. This method allows to set the reply content to a simple String instance.
  Parameters:
    `content` - The reply content.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD